<?php
$z[0]=Array("field","地上权信托",0,51);
$z[0][4]['name']="keywords";
$z[1]=Array("field","所谓地上权，即指开发他人土地之权利。而地上权信托，是指土地所有权人或地上权人设定或转让地上权予专业信托机构(信托受托人)，由受托人取得地上权人的地位，依信托本旨，为信托受益人的利益或特定的目的，...",53,292);
$z[1][4]['name']="description";
$z[2]=Array("field","地上权信托的定义",294,348);
$z[2][4]['name']="title";
$z[3]=Array("field","",350,389);
$z[3][4]['name']="writer";
$z[4]=Array("field","",391,430);
$z[4][4]['name']="source";
$z[5]=Array("field","",432,472);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　所谓地上权，即指开发他人土地之权利。而地上权信托，是指土地所有权人或地上权人设定或转让地上权予专业信托机构(信托受托人)，由受托人取得地上权人的地位，依信托本旨，为信托受益人的利益或特定的目的，进行土地的建筑开发，并将所获得的收益依契约规定分配予信托受益人。",474,771);
$z[6][4]['name']="body";
$z[7]=Array("field","",773,812);
$z[7][4]['name']="litpic";

?>